До выхода 2.0 у меня уже было несколько рабочих сайтов с 1.6.1 (или ниже). Теперь они перестанут работать?

 

Все сайты до 2.0 работают так же, без ограничений по доменам или сроку действия (как и ранее). Ограничения распространяются только на сайты с JBZoo 2.0 и выше

У меня остались вопросы, где я могу их задать?

Вы можете обратиться на наш специальный форум техподдержки JBZoo. Если у вас нет активного аккаунта со знаком «плюс» в тарифном плане, то вы можете задать свой вопрос в одном из этих разделов или на любой из наших контактов. Форум специально предназначен для JBZoo, приоритет и скорость ответа там выше.